Subject: [p2p-sip] SPIT on p2p-SIP Networks

From: don_miguel at chile.com (Miguel)
Date: Mon Oct 3 16:14:25 2005

Hi,
	first, thank's to BR/Radhika to answer may last question.
Well, I was reading how SPIT (Spam over Internet Telephony) could become 
a problem in SIP VoIP providers. This problem could be resulted with an 
array of SBC's, if they are enougth mature to that kind of functions. 
However, in p2p networks, it's preaty more dificult to solve the 
problem; in fact, I really don't know how it could be done, unlesss you 
control any node or supernode with a heavy aplication. Am I rigth?

Regards
Miguel Saravia